/*
 Theme Name:   Globo child theme
 Description:  Child theme of globo child theme
 Author:       Nilesh N
 Author URI:   https://www.freelancer.com/u/netakenilesh.html
 Template:     globoWP
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: light, fluid-layout, theme-options, translation-ready, photoblogging

*/
#header .header-top-bar .header-logo{
	position: relative !important;
	 top: 0px !important;
	left: 0px !important;
	/*width: 100% !important;*/
}


#header .header-nav-bar button{
	top : 0 !important ;
}


.header-search.slider-home{
	height:55px !important;
}


#header .header-top-bar{
	/*margin-bottom:30px;*/
}


@media (max-width: 480px) {
 	#header .header-top-bar .header-logo	{
		/*left:4% !important;
		 position: absolute !important;
		 top: 10px !important;
		 width: 93% !important;*/
		 margin-top:30px;
		 left:3% !important;
		
	}
	
	#header .header-top-bar {
		/*margin-bottom: 30px;*/
	}
	
	
}

@media (max-width: 992px){
#header .header-top-bar .header-logo {
	position: relative !important;
	 top: 0px !important;
	left: 0px !important;
	width: 100% !important;
	
}

#header .header-top-bar .header-login, #header .header-top-bar .header-register{
		padding-top:0 !important;
		/*top: -40px;*/
		left:0;
	}
	
	
}
.col-md-9.col-md-push-3{
	min-height:0 !important;
}

#header .header-nav-bar{
  background-color : #FFF !important;
}

#header .header-nav-bar .primary-nav > li > a:hover{
	background-color : #FFF !important;
}

.header-top-bar a{
	color : #FFF !important;
}


